<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/feature.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.emf.codegen/feature.properties?key=featureName">
        <source>EMF Code Generation</source>
        <target>EMF コード生成</target>
        <alt-trans tool-id="pleiades">
          <source>EMF Code Generation</source>
          <target>EMF コード生成</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/feature.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/feature.properties?key=description">
        <source>Generic code generation utilities, including Java Emitter Templates (JET) and mergers for Java and properties files.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/feature.properties?key=licenseURL" translate="no">
        <source>license.html</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/feature.properties?key=license" translate="no">
        <source>ECLIPSE FOUNDATION SOFTWARE USER AGREEMENT
March 17, 2005

Usage Of Content

THE ECLIPSE FOUNDATION MAKES AVAILABLE SOFTWARE, DOCUMENTATION, INFORMATION AND/OR
OTHER MATERIALS FOR OPEN SOURCE PROJECTS (COLLECTIVELY "CONTENT").
USE OF THE CONTENT IS GOVERNED BY THE TERMS AND CONDITIONS OF THIS
AGREEMENT AND/OR THE TERMS AND CONDITIONS OF LICENSE AGREEMENTS OR
NOTICES INDICATED OR REFERENCED BELOW. BY USING THE CONTENT, YOU
AGREE THAT YOUR USE OF THE CONTENT IS GOVERNED BY THIS AGREEMENT
AND/OR THE TERMS AND CONDITIONS OF ANY APPLICABLE LICENSE AGREEMENTS
OR NOTICES INDICATED OR REFERENCED BELOW. IF YOU DO NOT AGREE TO THE
TERMS AND CONDITIONS OF THIS AGREEMENT AND THE TERMS AND CONDITIONS
OF ANY APPLICABLE LICENSE AGREEMENTS OR NOTICES INDICATED OR REFERENCED
BELOW, THEN YOU MAY NOT USE THE CONTENT.

Applicable Licenses

Unless otherwise indicated, all Content made available by the Eclipse Foundation
is provided to you under the terms and conditions of the Eclipse Public
License Version 1.0 ("EPL"). A copy of the EPL is provided with this
Content and is also available at http://www.eclipse.org/legal/epl-v10.html.
For purposes of the EPL, "Program" will mean the Content.

Content includes, but is not limited to, source code, object code,
documentation and other files maintained in the Eclipse.org CVS
repository ("Repository") in CVS modules ("Modules") and made available
as downloadable archives ("Downloads").

- Content may be structured and packaged into modules to facilitate delivering,
extending, and upgrading the Content. Typical modules may include plug-ins ("Plug-ins"),
plug-in fragments ("Fragments"), and features ("Features").
- Each Plug-in or Fragment may be packaged as a sub-directory or JAR (Java ARchive)
in a directory named "plugins".
- A Feature is a bundle of one or more Plug-ins and/or Fragments and associated material.
Each Feature may be packaged as a sub-directory in a directory named "features".
Within a Feature, files named "feature.xml" may contain a list of the names and version
numbers of the Plug-ins and/or Fragments associated with that Feature.
- Features may also include other Features ("Included Features"). Within a Feature, files
named "feature.xml" may contain a list of the names and version numbers of Included Features.

Features may also include other Features ("Included Features"). Files named
"feature.xml" may contain a list of the names and version numbers of
Included Features.

The terms and conditions governing Plug-ins and Fragments should be
contained in files named "about.html" ("Abouts"). The terms and
conditions governing Features and Included Features should be contained
in files named "license.html" ("Feature Licenses"). Abouts and Feature
Licenses may be located in any directory of a Download or Module
including, but not limited to the following locations:

- The top-level (root) directory
- Plug-in and Fragment directories
- Inside Plug-ins and Fragments packaged as JARs
- Sub-directories of the directory named "src" of certain Plug-ins
- Feature directories

Note: if a Feature made available by the Eclipse Foundation is installed using the
Eclipse Update Manager, you must agree to a license ("Feature Update
License") during the installation process. If the Feature contains
Included Features, the Feature Update License should either provide you
with the terms and conditions governing the Included Features or inform
you where you can locate them. Feature Update Licenses may be found in
the "license" property of files named "feature.properties". Such Abouts,
Feature Licenses and Feature Update Licenses contain the terms and
conditions (or references to such terms and conditions) that govern your
use of the associated Content in that directory.

THE ABOUTS, FEATURE LICENSES AND FEATURE UPDATE LICENSES MAY REFER
TO THE EPL OR OTHER LICENSE AGREEMENTS, NOTICES OR TERMS AND CONDITIONS.
SOME OF THESE OTHER LICENSE AGREEMENTS MAY INCLUDE (BUT ARE NOT LIMITED TO):

- Common Public License Version 1.0 (available at http://www.eclipse.org/legal/cpl-v10.html)
- Apache Software License 1.1 (available at http://www.apache.org/licenses/LICENSE)
- Apache Software License 2.0 (available at http://www.apache.org/licenses/LICENSE-2.0)
- IBM Public License 1.0 (available at http://oss.software.ibm.com/developerworks/opensource/license10.html)
- Metro Link Public License 1.00 (available at http://www.opengroup.org/openmotif/supporters/metrolink/license.html)
- Mozilla Public License Version 1.1 (available at http://www.mozilla.org/MPL/MPL-1.1.html)

IT IS YOUR OBLIGATION TO READ AND ACCEPT ALL SUCH TERMS AND CONDITIONS PRIOR
TO USE OF THE CONTENT. If no About, Feature License or Feature Update License
is provided, please contact the Eclipse Foundation to determine what terms and conditions
govern that particular Content.

Cryptography

Content may contain encryption software. The country in which you are
currently may have restrictions on the import, possession, and use,
and/or re-export to another country, of encryption software. BEFORE
using any encryption software, please check the country's laws,
regulations and policies concerning the import, possession, or use,
and re-export of encryption software, to see if this is permitted.

Java and all Java-based trademarks are trademarks of Sun Microsystems, Inc. in the United States, other countries, or both.
</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/feature.properties?key=EMFUpdateSiteName">
        <source>Eclipse Modeling Framework (EMF) Updates</source>
        <target>EMF 更新サイト</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Modeling Framework (EMF) Updates</source>
          <target>EMF 更新サイト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/feature.properties?key=EMFTUpdateSiteName">
        <source>Eclipse Modeling Framework Technologies (EMFT) Updates</source>
        <target>EMFT 更新サイト</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Modeling Framework Technologies (EMFT) Updates</source>
          <target>EMFT 更新サイト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=pluginName">
        <source>EMF Code Generation</source>
        <target>EMF コード生成</target>
        <alt-trans tool-id="pleiades">
          <source>EMF Code Generation</source>
          <target>EMF コード生成</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=jetBuilder">
        <source>JET Builder</source>
        <target>JET ビルダー</target>
        <alt-trans tool-id="pleiades">
          <source>JET Builder</source>
          <target>JET ビルダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=jet.mark.file.line.column">
        <source>''{0}'' at line {1} column {2}</source>
        <target>''{0}'' 行 {1} 列 {2}</target>
        <alt-trans tool-id="pleiades">
          <source>''{0}'' at line {1} column {2}</source>
          <target>''{0}'' 行 {1} 列 {2}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=jet.mark.file.line">
        <source>''{0}'' at line {1}</source>
        <target>''{0}'' 行 {1}</target>
        <alt-trans tool-id="pleiades">
          <source>''{0}'' at line {1}</source>
          <target>''{0}'' 行 {1}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=jet.error.bad.attribute">
        <source>Bad attribute named ''{0}'' in {1}</source>
        <target>{1} の属性 ''{0}'' が正しくありません</target>
        <alt-trans tool-id="pleiades">
          <source>Bad attribute named ''{0}'' in {1}</source>
          <target>{1} の属性 ''{0}'' が正しくありません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=jet.error.missing.attribute">
        <source>Missing attribute named ''{0}'' in {1}</source>
        <target>{1} の属性 ''{0}'' が欠落しています</target>
        <alt-trans tool-id="pleiades">
          <source>Missing attribute named ''{0}'' in {1}</source>
          <target>{1} の属性 ''{0}'' が欠落しています</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=jet.error.bad.directive">
        <source>Bad directive in {0}</source>
        <target>{0} のディレクティブが正しくありません</target>
        <alt-trans tool-id="pleiades">
          <source>Bad directive in {0}</source>
          <target>{0} のディレクティブが正しくありません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=jet.error.attr.novalue" translate="no">
        <source>{0} {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=jet.error.attr.quoted">
        <source>Quoted attribute expected in {1}</source>
        <target>{1} には引用符で囲まれた属性が必要です</target>
        <alt-trans tool-id="pleiades">
          <source>Quoted attribute expected in {1}</source>
          <target>{1} には引用符で囲まれた属性が必要です</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=jet.error.file.cannot.read">
        <source>The file ''{0}'' cannot be read in {1}</source>
        <target>ファイル ''{0}'' は {1} で読み取ることができません</target>
        <alt-trans tool-id="pleiades">
          <source>The file ''{0}'' cannot be read in {1}</source>
          <target>ファイル ''{0}'' は {1} で読み取ることができません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=jet.error.param.novalue">
        <source>No value for ''{0}'' in {1}</source>
        <target>''{0}''の値が {1} にありません</target>
        <alt-trans tool-id="pleiades">
          <source>No value for ''{0}'' in {1}</source>
          <target>''{0}''の値が {1} にありません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=jet.error.quotes.unterminated">
        <source>Unterminated quote in {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=jet.error.tag.attr.unterminated">
        <source>Unterminated tag attribute in {0}</source>
        <target>{0} のタグ属性が終了していません</target>
        <alt-trans tool-id="pleiades">
          <source>Unterminated tag attribute in {0}</source>
          <target>{0} のタグ属性が終了していません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=jet.error.unterminated">
        <source>Unterminated ''{0}'' in {0}</source>
        <target>{0} の ''{0}'' が終了していません</target>
        <alt-trans tool-id="pleiades">
          <source>Unterminated ''{0}'' in {0}</source>
          <target>{0} の ''{0}'' が終了していません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=jet.error.missing.jet.directive">
        <source>The ''jet'' directive is missing in {0}</source>
        <target>''jet'' ディレクティブが {0} に欠落しています</target>
        <alt-trans tool-id="pleiades">
          <source>The ''jet'' directive is missing in {0}</source>
          <target>''jet'' ディレクティブが {0} に欠落しています</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_MalformedJETPropertiesFile_exception">
        <source>Malformed JET Properties file</source>
        <target>JET プロパティー・ファイルの形式が誤っています</target>
        <alt-trans tool-id="pleiades">
          <source>Malformed JET Properties file</source>
          <target>JET プロパティー・ファイルの形式が誤っています</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_ExaminingProject_message">
        <source>Examining project ''{0}''</source>
        <target>プロジェクト ''{0}'' を検査中</target>
        <alt-trans tool-id="pleiades">
          <source>Examining project ''{0}''</source>
          <target>プロジェクト ''{0}'' を検査中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_CompilingTemplate_message">
        <source>Compiling template ''{0}''</source>
        <target>テンプレート ''{0}'' をコンパイル中</target>
        <alt-trans tool-id="pleiades">
          <source>Compiling template ''{0}''</source>
          <target>テンプレート ''{0}'' をコンパイル中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_ParsingTemplate_message">
        <source>Parsing template ''{0}''</source>
        <target>テンプレート ''{0}'' を構文解析中</target>
        <alt-trans tool-id="pleiades">
          <source>Parsing template ''{0}''</source>
          <target>テンプレート ''{0}'' を構文解析中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_GeneratingJava_message">
        <source>Generating Java ''{0}''</source>
        <target>Java ''{0}'' を生成中</target>
        <alt-trans tool-id="pleiades">
          <source>Generating Java ''{0}''</source>
          <target>Java ''{0}'' を生成中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_Updating_message">
        <source>Updating ''{0}''</source>
        <target>''{0}'' を更新中</target>
        <alt-trans tool-id="pleiades">
          <source>Updating ''{0}''</source>
          <target>''{0}'' を更新中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_BadURL_message">
        <source>Bad URL ''{0}''</source>
        <target>不適切な URL ''{0}''</target>
        <alt-trans tool-id="pleiades">
          <source>Bad URL ''{0}''</source>
          <target>不適切な URL ''{0}''</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_UsageArguments_message">
        <source>Usage arguments: &lt;jet-template-file&gt; &lt;target-root-directory&gt; [&lt;j-control-model-file&gt;]</source>
        <target>引数の使用法: &lt;jet-template-file&gt; &lt;target-root-directory&gt; [&lt;j-control-model-file&gt;]</target>
        <alt-trans tool-id="pleiades">
          <source>Usage arguments: &lt;jet-template-file&gt; &lt;target-root-directory&gt; [&lt;j-control-model-file&gt;]</source>
          <target>引数の使用法: &lt;jet-template-file&gt; &lt;target-root-directory&gt; [&lt;j-control-model-file&gt;]</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_AddJETNature_message">
        <source>Add JET Nature</source>
        <target>JET ネーチャーの追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add JET Nature</source>
          <target>JET ネーチャーの追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_AddJETNatureTo_message">
        <source>Add JET Nature to ''{0}''</source>
        <target>JET ネーチャーを ''{0}'' に追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add JET Nature to ''{0}''</source>
          <target>JET ネーチャーを ''{0}'' に追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_JETCompilingTemplates_message">
        <source>JET compiling templates</source>
        <target>JET はテンプレートをコンパイル中</target>
        <alt-trans tool-id="pleiades">
          <source>JET compiling templates</source>
          <target>JET はテンプレートをコンパイル中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_JETCompile_message">
        <source>JET compile ''{0}''</source>
        <target>JET コンパイル ''{0}''</target>
        <alt-trans tool-id="pleiades">
          <source>JET compile ''{0}''</source>
          <target>JET コンパイル ''{0}''</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_JETUpdate_message">
        <source>JET update ''{0}''</source>
        <target>JET 更新 ''{0}''</target>
        <alt-trans tool-id="pleiades">
          <source>JET update ''{0}''</source>
          <target>JET 更新 ''{0}''</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_JETJavaCompileProject_message">
        <source>JET Java compile project ''{0}''</source>
        <target>JET Java コンパイル・プロジェクト ''{0}''</target>
        <alt-trans tool-id="pleiades">
          <source>JET Java compile project ''{0}''</source>
          <target>JET Java コンパイル・プロジェクト ''{0}''</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_GeneratingJETEmitterFor_message">
        <source>Generating JET emitter for ''{0}''</source>
        <target>''{0}'' の JET エミッターを生成中</target>
        <alt-trans tool-id="pleiades">
          <source>Generating JET emitter for ''{0}''</source>
          <target>''{0}'' の JET エミッターを生成中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_JETParsing_message">
        <source>JET parsing ''{0}''</source>
        <target>''{0}'' を JET 構文解析中</target>
        <alt-trans tool-id="pleiades">
          <source>JET parsing ''{0}''</source>
          <target>''{0}'' を JET 構文解析中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_JETPreparingProject_message">
        <source>JET preparing project ''{0}''</source>
        <target>プロジェクト ''{0}'' を JET 準備中</target>
        <alt-trans tool-id="pleiades">
          <source>JET preparing project ''{0}''</source>
          <target>プロジェクト ''{0}'' を JET 準備中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_JETCreatingProject_message">
        <source>JET creating project ''{0}''</source>
        <target>プロジェクト ''{0}'' を JET 作成中</target>
        <alt-trans tool-id="pleiades">
          <source>JET creating project ''{0}''</source>
          <target>プロジェクト ''{0}'' を JET 作成中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_JETInitializingProject_message">
        <source>JET initializing project ''{0}''</source>
        <target>プロジェクト ''{0}'' を JET 初期化中</target>
        <alt-trans tool-id="pleiades">
          <source>JET initializing project ''{0}''</source>
          <target>プロジェクト ''{0}'' を JET 初期化中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_JETOpeningJavaProject_message">
        <source>JET opening Java project ''{0}''</source>
        <target>Java プロジェクト ''{0}'' を JET オープン中</target>
        <alt-trans tool-id="pleiades">
          <source>JET opening Java project ''{0}''</source>
          <target>Java プロジェクト ''{0}'' を JET オープン中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_CreateTargetFile_message">
        <source>Create target file</source>
        <target>ターゲット・ファイルの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create target file</source>
          <target>ターゲット・ファイルの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_JETCreating_message">
        <source>JET creating ''{0}''</source>
        <target>''{0}'' を JET 作成中</target>
        <alt-trans tool-id="pleiades">
          <source>JET creating ''{0}''</source>
          <target>''{0}'' を JET 作成中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_JETUpdating_message">
        <source>JET updating ''{0}''</source>
        <target>''{0}'' を JET 更新中</target>
        <alt-trans tool-id="pleiades">
          <source>JET updating ''{0}''</source>
          <target>''{0}'' を JET 更新中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_JETBuilding_message">
        <source>JET building ''{0}''</source>
        <target>''{0}'' を JET ビルド中</target>
        <alt-trans tool-id="pleiades">
          <source>JET building ''{0}''</source>
          <target>''{0}'' を JET ビルド中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_JETLoadingClass_message">
        <source>JET loading class ''{0}''</source>
        <target>クラス ''{0}'' を JET ロード中</target>
        <alt-trans tool-id="pleiades">
          <source>JET loading class ''{0}''</source>
          <target>クラス ''{0}'' を JET ロード中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=jet.error.unmatched.directive">
        <source>No matching ''{0}'' directive for ''{1}'' directive in {2}</source>
        <target>{2} 内で ''{0}'' ディレクティブと ''{1}'' ディレクティブが一致しません</target>
        <alt-trans tool-id="pleiades">
          <source>No matching ''{0}'' directive for ''{1}'' directive in {2}</source>
          <target>{2} 内で ''{0}'' ディレクティブと ''{1}'' ディレクティブが一致しません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=jet.error.section.noinclude">
        <source>No preceding alternative ''include'' directive for section in {0}</source>
        <target>{0} のセクションの代替 ''include'' ディレクティブが先行していません</target>
        <alt-trans tool-id="pleiades">
          <source>No preceding alternative ''include'' directive for section in {0}</source>
          <target>{0} のセクションの代替 ''include'' ディレクティブが先行していません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_FacadeHelpers_extensionpoint">
        <source>Merger Facade Helpers</source>
        <target>マージャー・ファサード・ヘルパー</target>
        <alt-trans tool-id="pleiades">
          <source>Merger Facade Helpers</source>
          <target>マージャー・ファサード・ヘルパー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_JDOMInvalidSourceCompatibility_message">
        <source>Using the JDOM API when the source compatibility is not set to '1.4' or lower can cause unpredictable results.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_ParsingProblem_message">
        <source>A problem was detected while parsing a Java file</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_LineNumber_message">
        <source>Line {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.codegen/plugin.properties?key=_UI_LineNumberAndText_message">
        <source>Line {0}: {1}</source>
      </trans-unit>
    </body>
  </file>
</xliff>